
QGIS Application - Bug report #184

qgis-config --libs returns wrong libs

2006-07-09 08:30 AM - shalasz -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10243

Description

should return something like:

-L/usr/lib -lqgis_composer -lqgis_core -lqgis_gui -lqgis_legend -lqgis_raster

History

#1 - 2006-07-12 02:49 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:53bd5941 (SVN r5588). There seems to be no easy way to get the required libraries automatically, so they are hard-coded.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
